Feature: Trigger post API

Scenario: Trigger the ApI request with valid request parameters 
          Given Enter NAME and JOB in request body
          When Send the request with payload
          Then Validate statusCode
          And Validate responseBody parameter